        !COMPILER-GENERATED INTERFACE MODULE: Tue Mar 14 11:01:29 2017
        MODULE INIDOUBLELAYER_mod
          INTERFACE 
            SUBROUTINE INIDOUBLELAYER(U,IMX1)
            INTEGER(KIND=4) :: IMX1
            INTEGER(KIND=4) :: U(25)
          END SUBROUTINE INIDOUBLELAYER
        END INTERFACE 
      END MODULE INIDOUBLELAYER_mod
